@charset "utf-8";
/* CSS Document */

body {margin:0;}
.clear {clear:both;}

#topheader { width:100%; height:86px; background:#1a011e;}
#logo {width:569px; height:86px;  margin:0 auto;}
#logo img { text-align:center;}
#menu { width:100%; height:50px;}
#menulist { width:1000px; height:50px; margin:0 auto; text-align:center; padding:1px 0px 10px 0px; }



ul {padding: 0; margin: 0; list-style: none;  }
li { float: left; position: relative; left:40px; top:15px;}
li a {text-decoration:none; color:#666666; padding:5px 15px 5px 25px; text-transform:uppercase; background:#FFFFFF; }
li a:hover {color:#000000; background:#F7F7F7;}
li ul {display: none;position: relative; width:150px; }
li:hover ul { display: block; position: absolute; z-index:1000;} 
/*
#menulist li {display:block; float:left; text-align:center;}
#menulist li ul {display:none;}
#menulist li ul a {text-decoration:none; color:#666666; padding:5px 25px 5px 25px; text-transform:uppercase;}
#menulist li a {text-decoration:none; color:#666666; padding:5px 25px 5px 25px; text-transform:uppercase;}
#menulist li a:hover {color:#000000; background:#F7F7F7;}
*/
#container {width:100%; height:480px; background-image:url(bodybg.png);}
#container .space {width:100%; height:7px;}
#container .index {width:1000px; height:400px; background:#1a011e; margin:10px auto; padding:15px;}
#container .content {width:1000px; height:410px; background:#FFFFFF; margin:10px auto; padding:15px;}
#container .about {width:480px; height:320px; float:left; background-image:url(bg.png); padding:15px; font-family:"Times New Roman", Times, serif; font-size:15px; line-height:150%;}
#container .aboutslide {width:1000px;height:400px; background:#003399; float:right;}
#container .bottom {width:1000px; height:48px; background:#1a011e; float:right; margin:10px 0px 0px 0px;}
#container .bottom .flogo {float:right; }
#container hr {color:#d7d7d7; width:1000px;}


#slides {
	top:15px;
	left:4px;
	z-index:100;
}

.slides_container {
	width:1000px;
	overflow:hidden;
	position:relative;
	display:none;
}

.slides_container div.slide {
	width:1000px;
	height:400px;
	display:block;
}



.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}


#footer {margin:0 auto; font-family:"Times New Roman", Times, serif; font-size:12px; color:#333333; width:1000px; height:30px;}

#footer hr {margin:0 auto}

